Subject: bug#5712: 23.1.94; gdb freeze

From: Dan Nicolaescu <[email-masked]>
Date: Fri, 12 Mar 2010 09:32:16 -0800 (PST)

Leo <[email-masked]> writes:

  > This is the first time I use gdb from within Emacs so I am not sure if I
  > am following the right practice. But it is so easy to trigger this that
  > I think it might be a bug.
  > 
  > 1. emacs -Q
  > 2. M-x gdb
  > 3. type in whatever string (in my case I use att hoping it will complete
  >    to attach) and then hit TAB
  > 4. emacs freezes although I can hit C-g to get it back
  > 
  > If I run gdb in the console, it does the completion correctly.
  > 
  > 
  > In GNU Emacs 23.1.94.1 (x86_64-apple-darwin10.2.0, Carbon Version 1.6.0 AppKit 1038.25)
                                                          ^^^^^^^^^^^^^^^^^^^^
  > configured using `configure  '--prefix=/usr/local/unix/emacs' '--with-mac''
                                                                ^^^^^^^^^^^^^^^

We don't support such toolkits and options, this version of emacs does
not come from here, this is not the proper place to report bugs in such
a version.  
So this bug can be closed.